{
  "name": "Dodge Charger SRT Hellcat Police | No Hesi Spec",
  "brand": "Dodge",
  "description": "Introducing the menacing Dodge Charger Hellcat Undercover Police Car, purpose-built for the adrenaline-fueled world of the No Hesi Assetto Corsa server. This high-performance law enforcement vehicle is a force to be reckoned with, blending unassuming stealth with raw power for the ultimate virtual policing experience.<br><br>Exterior:<br>The Charger Hellcat&#39;s sleek and sinister exterior conceals its true identity with a glossy black finish, subtle police decals, and tinted windows. It&#39;s a wolf in sheep&#39;s clothing, lurking in the shadows, ready to pounce on the unsuspecting racers of Assetto Corsa.<br><br>Performance:<br>Beneath the hood lies the heart of a beast\u2014a supercharged 6.2-liter V8 engine producing a jaw-dropping 707 horsepower. This powerplant propels the Charger Hellcat from 0 to 60 mph in a blistering 3.6 seconds. It&#39;s a purebred American muscle car, perfectly suited for chasing down virtual speedsters in the world of Assetto Corsa.<br><br>Handling:<br>The Hellcat Undercover Police Car has been fine-tuned for precision handling. It features an advanced suspension system, upgraded brakes, and a responsive steering setup to ensure it can navigate the challenging twists and turns of the server&#39;s tracks with ease. No corner is too tight, no curve too steep for this police interceptor.<br><br>Interior:<br>Inside the Charger Hellcat, the cabin is a mix of law enforcement functionality and comfort. The driver&#39;s seat is a custom racing bucket seat, providing optimal support during high-speed pursuits. Equipped with a state-of-the-art digital instrument cluster and a high-resolution touchscreen infotainment system, officers can stay connected while tracking down rogue racers.<br><br>Safety and Control:<br>In the world of Assetto Corsa, maintaining control during high-speed chases is paramount. The Hellcat Undercover Police Car is equipped with an array of safety features, including traction control and stability control systems, ensuring officers can maintain control even in the most intense situations.<br><br>Sound:<br>The unmistakable growl of the Charger Hellcat&#39;s exhaust system strikes fear into the hearts of those who dare to challenge its authority. The deep, throaty roar of the V8 engine is a constant reminder of the power lurking beneath the deceptively unassuming exterior.<br><br>In the No Hesi Assetto Corsa server, the Dodge Charger Hellcat Undercover Police Car is a symbol of authority and precision. It stands as a formidable opponent to those who dare to test the limits of their racing skills, and as a beacon of justice, reminding all players that there&#39;s no escaping the long arm of the law in this virtual world. Whether you&#39;re racing for glory or fleeing from the sirens, be prepared to face the relentless pursuit of the Charger Hellcat Undercover Police Car.",
  "tags": [
    "rwd",
    "Auto",
    "race",
    "USA",
    "street",
    "Nohesi",
    "Nohesispec"
  ],
  "class": "street",
  "specs": {
    "bhp": "1104 bhp",
    "torque": "1310 Nm",
    "weight": "1609 kg",
    "topspeed": "300+kmh",
    "acceleration": null,
    "pwratio": "1.46 kg/hp"
  },
  "torqueCurve": [
    [
      0.0,
      57.4712643678161
    ],
    [
      65.2,
      76.2392717241379
    ],
    [
      130.4,
      96.57088
    ],
    [
      250.0,
      137.931034482759
    ],
    [
      326.0,
      175.758418390805
    ],
    [
      456.4,
      247.591971310345
    ],
    [
      500.0,
      273.563218390805
    ],
    [
      1043.2,
      392.840448
    ],
    [
      1500.0,
      505.747126436782
    ],
    [
      2000.0,
      672.413793103448
    ],
    [
      2500.0,
      862.068965517241
    ],
    [
      3500.0,
      1034.48275862069
    ],
    [
      4000.0,
      1172.41379310345
    ],
    [
      5000.0,
      1310.34482758621
    ],
    [
      5500.0,
      1258.62068965517
    ],
    [
      6000.0,
      1241.37931034483
    ],
    [
      6500.0,
      1206.89655172414
    ],
    [
      6520.0,
      1206.20689655172
    ]
  ],
  "powerCurve": [
    [
      0.0,
      0.0
    ],
    [
      65.2,
      0.698093178989077
    ],
    [
      130.4,
      1.76852352055269
    ],
    [
      195.6,
      3.2721614313113
    ],
    [
      250.0,
      4.84271668242226
    ],
    [
      260.8,
      5.24880635727423
    ],
    [
      326.0,
      8.04675531742276
    ],
    [
      391.2,
      11.6293615884255
    ],
    [
      456.4,
      15.8697195952675
    ],
    [
      500.0,
      19.209442840275
    ],
    [
      586.8,
      24.1149072839653
    ],
    [
      717.2,
      32.3578250969379
    ],
    [
      847.6,
      41.6494881926912
    ],
    [
      978.0,
      51.9898965712252
    ],
    [
      1043.2,
      57.5533802415349
    ],
    [
      1173.6,
      70.0598001152185
    ],
    [
      1369.2,
      91.0328663188655
    ],
    [
      1500.0,
      106.53976701329
    ],
    [
      1695.2,
      135.894682190651
    ],
    [
      1890.8,
      168.8881535639
    ],
    [
      2000.0,
      188.865950614468
    ],
    [
      2216.8,
      234.940644998909
    ],
    [
      2500.0,
      302.669792651391
    ],
    [
      2999.2,
      399.359489429327
    ],
    [
      3500.0,
      508.485251654337
    ],
    [
      4000.0,
      658.609468809427
    ],
    [
      4890.0,
      889.454024713804
    ],
    [
      5000.0,
      920.116169660229
    ],
    [
      5500.0,
      972.175373996268
    ],
    [
      6000.0,
      1046.02680340321
    ],
    [
      6500.0,
      1101.71804525106
    ],
    [
      6520.0,
      1104.47645667337
    ]
  ],
  "country": "USA",
  "year": 2021,
  "author": "No Hesi, Hugo",
  "version": "5.0",
  "url": "https://discord.gg/nohesitation"
}